OpenGL not using direct rendering – Fedora 21 and Steam

Standard

You could be running Steam and get this error
Screenshot from 2015-02-21 11:33:54

https://support.steampowered.com/kb_article.php?ref=9938-EYZB-7457

it says you should install “mesa-utils:i386” which we don’t have on Fedora, after the Googles, I found a solution for
AMD cards but here’s one for NVIDIA.

yum install -y xorg-x11-drv-nvidia-libs.i686

Got rid of the error … now you can sleep at night.

Leave a Reply

Your email address will not be published. Required fields are marked *